Subject: Re: [ldapext] Call for comments: Language Tags and Ranges in LDAP (RFC2596bis)

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Wed, 04 Dec 2002 10:33:44 -0800

draft-zeilenga-ldap-rfc2596-03.txt is now available and, I hope,
addresses the comments I have received (privately and publicly).
If I've missed something, please comment (privately or publicly)
in the next few days.  Thanks, Kurt

At 10:54 PM 2002-11-12, Kurt D. Zeilenga wrote:
>I have prepared:
>        Language Tags and Ranges in LDAP
>        draft-zeilenga-ldap-rfc2596-02.txt
>
>To ensure that this Individual submission is ready for IESG
>consideration for publication as a Proposed Standard
>(obsoleting RFC 2596), please review and comment before the
>end of the month.
>
>Please send technical comments to this list.
>Please send editorial comments directly to me.
>
>Thanks, Kurt 
>
>_______________________________________________
>Ldapext mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ldapext

_______________________________________________
Ldapext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldapext